@import url('https://fonts.googleapis.com/css2?family=Hanken+Grotesk:ital,wght@0,100..900;1,100..900&family=Inter:wght@100..900&display=swap');

:root {
   --site-color: #00abc9;
   --hvr-siteclr: #0291aa;
   --lit-color: #222222;
}

* {
   margin: 0;
   padding: 0;
   -webkit-box-sizing: inherit;
   box-sizing: inherit;
}

html {
   overflow: auto !important;
}

body {
   padding: 0 !important;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   overflow-x: hidden;
   font-family: "Hanken Grotesk", sans-serif;
   font-size: 17px;
}

.btn,
a,
button {
   outline: 0;
   transition: all 0.3s linear 0s;
}

a {
   text-decoration: none;
   /* color: #090909; */
}

.mt-100 {
   margin-top: 100px;
}

.navbar-brand img {
   width: 280px;
}

.navbar .navbar-nav {
   align-items: center;
}

.navbar .navbar-nav .nav-link {
   color: #506690;
   font-size: 17px;
   padding-right: 6px;
   padding-left: 6px;
   line-height: 20px;
   font-weight: 400;
   margin-right: 10px;
}

.navbar .navbar-nav .nav-item:last-child .nav-link {
   margin-right: 0px;
}

.navbar .navbar-nav .nav-link:hover {
   color: #00AFD8;
}

.navbar .navbar-nav li.nav-item {
   width: fit-content;
   max-width: 155px;
   text-align: center;
   align-content: center;
}

.navbar .register a.register-button {
   margin-left: 10px;
   padding: 6px 25px 6px;
   color: #fff;
   font-size: 15px;
   line-height: normal;
   border-radius: 18px;
   background-color: #52A546;
   border: 1px solid #52A546 !important;
   box-shadow: none;
   transition: box-shadow .25s ease, transform .25s ease, -webkit-transform .25s ease;
   font-weight: 400;
}

.navbar .register a.register-button:hover {
   background-color: #00afd8;
   border: 1px solid #00afd8 !important;

}

.navbar .register a.login-button {
   color: #506690;
   font-weight: 400;
   font-size: 15px;
   text-transform: uppercase;
   background-color: transparent;
   margin-left: 10px;
}

.navbar .register a.login-button:hover {
   color: #00AFD8;
   background-color: transparent;
}

.navbar .register a.call-button,
.navbar .register a.call-button:hover {
   color: #00AFD8;
   font-weight: 400;
   font-size: 15px;
   background-color: transparent;
   margin-left: 20px;
}

.navbar .register a:hover {
   background-color: #00afd8;
   color: white;
}

.s__links:hover svg {   
   transform: translateY(-1px);
}

.lift {
   -webkit-transition: box-shadow .25s ease, -webkit-transform .25s ease;
   transition: box-shadow .25s ease, -webkit-transform .25s ease;
   transition: box-shadow .25s ease, transform .25s ease;
   transition: box-shadow .25s ease, transform .25s ease, -webkit-transform .25s ease;
}

.lift:hover {
   box-shadow: 0 1rem 2.5rem rgba(22, 28, 45, .1), 0 .5rem 1rem -.75rem rgba(22, 28, 45, .1) !important;
   -webkit-transform: translate3d(0, -3px, 0);
   transform: translate3d(0, -3px, 0);
}

.sticky {
   position: fixed;
   top: 0;
   right: 0;
   left: 0;
   z-index: 1030;
   box-shadow: 0 0 20px 0 rgba(21, 47, 95, .2);
}

/* @media (min-width:900px) and (max-width:1410px) {
   .navbar .register a.login-button {
      font-size: 11px;
   }
   .navbar .register a.register-button {
      padding: 6px 10px 6px;
      font-size: 11px;
   }
   .navbar .register a.call-button, .navbar .register a.call-button:hover {
      font-size: 11px;
      margin-left: 10px;
   }
   .s__links svg {
      height: 26px;
      width: 26px;
   }
} */
@media only screen and (max-width: 1050px) {
   .navbar .navbar-nav .nav-link {
      font-size: 15px;
      padding-right: 3px;
      padding-left: 3px;
      margin: 0;
   }

}

@media only screen and (min-width: 960px) {
   .dropdown:hover .dropdown-menu {
      display: block;
      margin-top: 0;
   }

   .dropdown .dropdown-menu {
      display: none;
   }

   .dropdown:hover .dropdown-toggle::after {
      border-bottom: 0.3em solid;
      border-top: 0;
   }
}

@media screen and (max-width: 991px) {
   .dropdown-toggle.show::after {
      border-top: 0;
      border-bottom: 0.3em solid;
   }

   .navbar-nav {
      align-items: center;
   }

   .navbar .navbar-nav li.nav-item {
      max-width: 100%;
   }

   .navbar .register {
      margin-top: 15px;
      text-align: center;
      display: flex;
      justify-content: space-between;
      padding: 0 20px;
      align-items: center;
   }

   .navbar-collapse {
      background-color: rgb(238, 238, 238);
      padding: 40px 0px;
      border-radius: 8px;
      box-shadow: 0 1rem 2.5rem rgba(22, 28, 45, .1), 0 .5rem 1rem -.75rem rgba(22, 28, 45, .1) !important;
   }
}

@media screen and (max-width: 768px) {
   .navbar .navbar-nav li.nav-item {
      max-width: 100%;
      text-align: center;
   }

   .navbar .register a.call-button,
   .navbar .register a.call-button:hover {
      margin-left: 0px;
      font-size: 13px;
   }

   .navbar .register a.login-button {
      font-size: 13px;
   }

   .navbar .register a.register-button {
      padding: 6px 20px 6px;
      font-size: 13px;
      border-radius: 18px;
   }

   .navbar .navbar-nav {
      margin-top: 10px;
      margin-bottom: 10px;
   }

   .register .call_icon img {
      width: 15px;
      height: 15px;
   }
}

@media screen and (max-width: 1399px) {
   .navbar .register a.call-button {
      margin-left: 0;
   }
}
@media screen and (max-width: 376px) {
   .navbar-brand img {
      width: 220px;
   }
}

@media (min-width: 576px) {

   /** added by txend **/
   .container,
   .container-sm {
      max-width: 540px;
   }
}

@media (min-width: 768px) {

   .container,
   .container-md,
   .container-sm {
      max-width: 720px;
   }
}

@media (min-width: 992px) {

   .container,
   .container-lg,
   .container-md,
   .container-sm {
      max-width: 960px;
   }
}

@media (min-width: 1200px) {

   /* added by txend */
   .container,
   .container-lg,
   .container-md,
   .container-sm,
   .container-xl {
      max-width: 1040px;
   }

   .footer__img .container {
      max-width: 1140px;
   }
}

@media (min-width: 1400px) {

   /* added by txend */

   .footer__img .container {
      max-width: 1320px;
   }
}

.footer__img {
   background-image: url('../images/footer.png');
   background-size: cover;
   background-repeat: no-repeat;
   background-color: #E1F5FE;
}

.footer__img h5 {
   color: #6E92B5;
   font-size: 18px;
   font-weight: 600;
   margin-bottom: 24px;
}

.footer__img .nav li a {
   color: #869ab8;
   font-size: 17px;
   font-weight: 400;

}

.footer__img .nav li a:hover {
   color: #6E92B5;
   text-decoration: underline;

}

.footer__img .footer__descp p {
   color: #5D6065;
   font-size: 13px;
   font-weight: 400;
   text-align: center;
   line-height: 28px;
}

@media screen and (max-width: 1399.9px) {
   .for_mobile {
      display: none;
   }

   .register {
      text-align: center;
   }
}

.for_desktop {
   display: none;
}

@media screen and (max-width: 1399.9px) {
   .for_desktop {
      display: block;
   }
   

   .navbar-collapse {
      background-color: rgb(238, 238, 238);
      padding: 40px 0px;
      border-radius: 8px;
      box-shadow: 0 1rem 2.5rem rgba(22, 28, 45, .1), 0 .5rem 1rem -.75rem rgba(22, 28, 45, .1) !important;
   }
}

@media screen and (max-width: 768px) {
   .footer__img .nav li a {
      font-size: 15px;
   }
   .custom_list .nav li {
      width: 200px;
      text-align: center;
   }
}

@media screen and (max-width: 576px) {

   .custom_list .nav li {
      width: 45%;
      text-align: center;
   }
}